@XTP-72319
Scenario: MCCS Subarray Leaf Node: Error Propagation for MCCS Subarray for Configure command
    Given an MCCS Subarray in the IDLE obsState
	When I invoke Configure command on a defective MCCS Subarray
	Then Exception Occurs on MCCS Subarry leaf node and gets propagated